Get feedback trends
GET
/api/v1/gtm/feedback/trends
const url = 'https://api.ultimateteam.ai/api/v1/gtm/feedback/trends';const options = {method: 'GET', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.ultimateteam.ai/api/v1/gtm/feedback/trends \ --header 'X-API-Key: <X-API-Key>'Get feedback sentiment trend data.
Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
FeedbackTrendResponse
Response body for feedback trend data.
object
data_points
Data Points
Array<object>
object
key
additional properties
any
period
Period
string
trend_direction
Trend Direction
string
Example
{ "period": "30d", "trend_direction": "stable"}